<resources>
    <string name="app_name">Proxim</string>
    <string name="save">Save</string>
    <string name="longitude">Longitude:</string>
    <string name="latitude">Latitude:</string>
    <string name="identifier">Identifier:</string>
    <string name="email">Email:</string>
    <string name="address2">Address2:</string>
    <string name="address1">Address1:</string>
    <string name="phone">Phone:</string>
    <string name="first_name">First Name:</string>
    <string name="last_name">Last Name:</string>
</resources>
